LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 10-19-2005, 07:43 AM   #1
shadowsa
Member
 
Registered: Jul 2005
Posts: 149

Rep: Reputation: 15
help resolving conflict


here are the conflicts, im runing suse 10

#### YaST2 conflicts list - generated 2005-10-19 20:39:20 ####

fontconfig 2.3.2.20050721-10 conflict
Broken Dependencies of Installed:
fontconfig requires libfreetype.so.6
Conflict Resolution:
( ) Downgrade fontconfig-2.3.2.20050721-10.2 to Version 2.3.2.20050721-10
( ) Ignore Conflict and Risk System Inconsistencies
gnome-vfs2 2.12.0-9 conflict
Broken Dependencies of Installed:
gnome-vfs2 requires gnome-mime-data
gnome-vfs2 requires gconf2
gnome-vfs2 requires desktop-file-utils
gnome-vfs2 requires mDNSResponder
gnome-vfs2 requires file_alteration
gnome-vfs2 requires /bin/sh
gnome-vfs2 requires /bin/sh
gnome-vfs2 requires /usr/bin/perl
19 more...
Unresolved Requirements:
gnome-vfs2 requires file_alteration
Conflict Resolution:
( ) Downgrade gnome-vfs2-2.12.0-9.2 to Version 2.12.0-9
( ) Ignore Conflict and Risk System Inconsistencies
perl-Bootloader 0.2-37 conflict
Broken Dependencies of Installed:
perl-Bootloader requires perl = 5.8.7-
perl-Bootloader requires /usr/bin/perl
Conflict Resolution:
( ) Downgrade perl-Bootloader-0.2-37.2 to Version 0.2-37
( ) Ignore Conflict and Risk System Inconsistencies
portmap 5beta-735 conflict
Broken Dependencies of Installed:
portmap requires netcfg
portmap requires syslog
portmap requires sed
portmap requires devs
portmap requires /bin/sh
portmap requires /bin/sh
portmap requires /bin/sh
portmap requires /bin/sh
Unresolved Requirements:
portmap requires syslog
Conflict Resolution:
( ) Ignore Conflict and Risk System Inconsistencies
Select file_alteration
Required by:
gnome-vfs2 requires file_alteration
Conflict Resolution:
( ) Install fam-server
( ) Install gamin
( ) Remove All 2 Referring Packages
Delete libgnome
Delete gnome-vfs2
( ) Ignore Conflict and Risk System Inconsistencies
Select syslog
Required by:
portmap requires syslog
Conflict Resolution:
( ) Install syslog-ng
( ) Install syslogd
( ) Remove All 2 Referring Packages
Delete nfs-utils
Delete portmap
( ) Ignore Conflict and Risk System Inconsistencies
Select yast2_ui
Required by:
yast2 requires yast2_ui
Conflict Resolution:
( ) Install yast2-ncurses
( ) Install yast2-qt
( ) Ignore Conflict and Risk System Inconsistencies
xine-lib 1.1.0-12 conflict
Broken Dependencies of Installed:
xine-lib requires /bin/sh
xine-lib requires /bin/sh
xine-lib requires libFLAC.so.7
xine-lib requires libGL.so.1
xine-lib requires libGLU.so.1
xine-lib requires libfreetype.so.6
xine-lib requires libsmbclient.so.0
xine-lib requires libspeex.so.1
xine-lib requires libtheora.so.0
Conflict Resolution:
( ) Downgrade xine-lib-1.1.0-12.2 to Version 1.1.0-12
( ) Ignore Conflict and Risk System Inconsistencies
xorg-x11-libs 6.8.2-100 conflict
Broken Dependencies of Installed:
xorg-x11-libs requires libfreetype.so.6
Conflict Resolution:
( ) Downgrade xorg-x11-libs-6.8.2-100.2 to Version 6.8.2-100
( ) Ignore Conflict and Risk System Inconsistencies
yast2 2.12.27-2 conflict
Required by:
yast2-dns-server requires yast2
yast2-ldap requires yast2
yast2-ldap requires yast2
yast2-mail requires yast2 >= 2.11.11-
yast2-mail requires yast2 >= 2.11.11-
yast2-nfs-client requires yast2 >= 2.11.11-
yast2-nfs-client requires yast2 >= 2.11.11-
yast2-nis-server requires yast2
51 more...
Unresolved Requirements:
yast2 requires yast2_ui
Conflict Resolution:
( ) Remove All 13 Referring Packages
Delete yast2-ldap
Delete yast2-printer
Delete yast2-users
Delete yast2-x11
Delete yast2-dns-server
Delete yast2-mail
Delete yast2-nfs-client
Delete yast2-nis-server
5 more...
( ) Ignore Conflict and Risk System Inconsistencies
yast2-users 2.12.8-2 conflict
Broken Dependencies of Installed:
yast2-users requires yast2
yast2-users requires yast2-country
yast2-users requires yast2-pam
yast2-users requires yast2-security
yast2-users requires yast2-mail-aliases
yast2-users requires perl-Digest-SHA1
yast2-users requires perl-gettext
yast2-users requires yast2-ldap-client
4 more...
Conflict Resolution:
( ) Downgrade yast2-users-2.12.9-0.1 to Version 2.12.8-2
( ) Ignore Conflict and Risk System Inconsistencies

#### YaST2 conflicts list END ###
 
Old 10-20-2005, 11:19 PM   #2
bigrigdriver
LQ Addict
 
Registered: Jul 2002
Location: East Centra Illinois, USA
Distribution: Debian Jessie 8.4
Posts: 5,873

Rep: Reputation: 348Reputation: 348Reputation: 348Reputation: 348
What are you trying to do that generates such a list on conflicts? If removing/installing from SuSE installation media, you shouldn't get such conflicts unless you are also removing things needed by other applications.

The alternative would be to use apt-get for rpm (SuSE version) to install/upgrade your system and resolve conflicts while doing so.
 
Old 11-05-2005, 01:51 AM   #3
shadowsa
Member
 
Registered: Jul 2005
Posts: 149

Original Poster
Rep: Reputation: 15
well the problem appeared when i started yast and just checked the dependecies,i solved the problem by starting from cd and doing auto repair, sincee then i didnt get any problms anymore, i still dont know what coused the problem, becouse before it worked wotout trouble, thx anyway
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
sites are not resolving anindyanuri Debian 8 10-14-2005 07:53 AM
Slow Name Resolving with 10.1 SharkBait Mandriva 4 02-20-2005 04:38 PM
Resolving IP through NetBIOS name darkfame Linux - Networking 6 01-02-2004 12:50 PM
/etc/hosts resolving before DNS resolving ? markraem Linux - Networking 4 11-02-2003 05:54 AM
Name resolving problem geoff-taylor@ho Linux - Networking 3 06-04-2002 08:30 AM


All times are GMT -5. The time now is 03:55 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration